«HTTPS Everywhere» für etwas mehr Sicherheit dank Verschlüsselung

Posted by on Nov 22, 2010 | 12 Comments

Die Mozilla Firefox-Erweiterung «Firesheep» zeigt problemlos nachvollziehbar auf, mit welchen Risiken die Nutzung von Google, Facebook und anderen Websites ohne verschlüsselte Verbindungen verbunden ist. In diesem Zusammenhang hat mich MacMacken-Leser Sven per E-Mail auf das «HTTPS Everywhere»-Projekt der Electronic Frontier Foundation (EFF) hingewiesen. «HTTPS Everywhere» ist genauso wie «Firesheep» eine Mozilla Firefox-Erweiterung, sorgt aber durch […]

Google Chrome vs. Google Mail (Gmail)

Posted by on Jul 7, 2010 | 6 Comments

Der Chrome-Browser von Google harmoniert nicht immer mit Diensten von Google – ein weiteres Beispiel dafür ist folgende Google Chrome-Fehlermeldung beim Verwendung von Gmail … Die Verbindung zu mail.google.com ist mit einer 128-Bit-Verschlüsselung verschlüsselt. Diese Seite enthält jedoch andere … einerseits meldet Google Chrome eine Schwäche im SSL-Zertifikat von Gmail, andererseits ist die entsprechende Fehlermeldung in der deutschen […]

Kein https:// mit der Mac OS X-Kindersicherung

Posted by on Jun 28, 2010 | 2 Comments

Mac OS X verfügt über Funktionen zur «Kindersicherung», das heisst Administratoren («Eltern») können anderen Benutzern («Kindern») Nutzungsbeschränkungen auferlegen. Gleichzeitig scheint mit der Kindersicherung von Mac OS X eine Nutzungsbeschränkung der besonderen Art einherzugehen … As usual in the troubled world of „Parental Controls“ I ran into a glitch. Some settings changes require an https connection, […]

MobileMe aus Google Apps-Perspektive

Posted by on Apr 13, 2010 | 22 Comments

«admartinator.de» bloggte vor einigen Wochen über «MobileMe zu Gmail und Co.» (und inzwischen wohl wieder zurück) – Anlass genug für mich als Google Apps-Benutzer, wieder einmal einen Blick auf MobileMe zu werfen. Leider konnte mich MobileMe genauso wenig wie früher .Mac überzeugen, nachfolgend einige Gründe dafür …

OpenSSL unter Mac OS X – veraltet und unsicher

Posted by on Jan 8, 2009 | 9 Comments

Die SSL/TLS-Bibliothek OpenSSL bis und mit Version 0.9.8i ist unsicher – man kann ihr gefälschte Zertifikate unterjubeln. OpenSSL ist unter anderem auch in Mac OS X enthalten. Errät jemand, welche OpenSSL-Version für Mac OS X «Leopard» Verwendung findet? Version 0.9.7l vom 28. September 2006 – kein Scherz! 🙄 Das weckt Erinnerungen an CUPS … 👿